.frame {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: center;
  gap: 8px;
  padding: 8px;
  position: relative;
  background-color: #00000033;
}

.frame .close {
  position: relative;
  width: 40px;
  height: 40px;
  aspect-ratio: 1;
  cursor: pointer;
}

.frame .div {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 24px;
  padding: 32px 24px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  background-color: var(--white);
  border-radius: 32px;
}

.frame .element {
  position: relative;
  width: fit-content;
  margin-top: -1.00px;
  font-family: var(--title-s-font-family);
  font-weight: var(--title-s-font-weight);
  color: var(--text);
  font-size: var(--title-s-font-size);
  letter-spacing: var(--title-s-letter-spacing);
  line-height: var(--title-s-line-height);
  font-style: var(--title-s-font-style);
}

.frame .div-2 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.frame .image {
  position: relative;
  align-self: stretch;
  width: 100%;
  height: 164px;
  object-fit: cover;
}

.frame .text-wrapper {
  align-self: stretch;
  margin-top: -1.00px;
  font-family: var(--body-base-font-family);
  font-weight: var(--body-base-font-weight);
  color: var(--text);
  font-size: var(--body-base-font-size);
  line-height: var(--body-base-line-height);
  position: relative;
  letter-spacing: var(--body-base-letter-spacing);
  font-style: var(--body-base-font-style);
}

.frame .text-wrapper-2 {
  width: fit-content;
  font-family: var(--title-s-font-family);
  font-weight: var(--title-s-font-weight);
  color: var(--text);
  font-size: var(--title-s-font-size);
  line-height: var(--title-s-line-height);
  white-space: nowrap;
  position: relative;
  letter-spacing: var(--title-s-letter-spacing);
  font-style: var(--title-s-font-style);
}

.frame .div-wrapper {
  display: flex;
  align-items: center;
  gap: 8px;
  padding: 4px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  background-color: #f27191;
}

.frame .text-wrapper-3 {
  position: relative;
  width: fit-content;
  margin-top: -1.00px;
  font-family: var(--action-base-font-family);
  font-weight: var(--action-base-font-weight);
  color: #ffffff;
  font-size: var(--action-base-font-size);
  letter-spacing: var(--action-base-letter-spacing);
  line-height: var(--action-base-line-height);
  white-space: nowrap;
  font-style: var(--action-base-font-style);
}

.frame .text-wrapper-4 {
  align-self: stretch;
  font-family: var(--body-base-font-family);
  font-weight: var(--body-base-font-weight);
  color: var(--text);
  font-size: var(--body-base-font-size);
  line-height: var(--body-base-line-height);
  position: relative;
  letter-spacing: var(--body-base-letter-spacing);
  font-style: var(--body-base-font-style);
}

.frame .div-3 {
  display: inline-flex;
  align-items: center;
  position: relative;
  flex: 0 0 auto;
}

.frame .img {
  position: relative;
  width: 155px;
  height: 260px;
  margin-bottom: -15.00px;
  cursor: pointer;
}

.frame .div-wrapper-2 {
  display: flex;
  align-items: center;
  gap: 8px;
  padding: 4px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  background-color: #53b7e8;
}

.frame .img-2 {
  position: relative;
  width: 310px;
  height: 229px;
}

.frame .p {
  align-self: stretch;
  font-family: var(--body-base-font-family);
  font-weight: var(--body-base-font-weight);
  color: transparent;
  font-size: var(--body-base-font-size);
  line-height: var(--body-base-line-height);
  position: relative;
  letter-spacing: var(--body-base-letter-spacing);
  font-style: var(--body-base-font-style);
}

.frame .span {
  color: #323442;
  font-family: var(--body-base-font-family);
  font-style: var(--body-base-font-style);
  font-weight: var(--body-base-font-weight);
  letter-spacing: var(--body-base-letter-spacing);
  line-height: var(--body-base-line-height);
  font-size: var(--body-base-font-size);
}

.frame .text-wrapper-5 {
  color: #f93a6b;
  font-family: var(--body-base-font-family);
  font-style: var(--body-base-font-style);
  font-weight: var(--body-base-font-weight);
  letter-spacing: var(--body-base-letter-spacing);
  line-height: var(--body-base-line-height);
  font-size: var(--body-base-font-size);
}
